PRODUCT STUDIO
Termékképek1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel MES-3528
Zyxel MES-3528 91-010-211001B Switch
SKU: 91-010-211001B
Zyxel MES-3528, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel MES-3528 91-010-211001B Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
Gyors Ethernet-rész bemenetek száma
24
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Kommunikációs LED-jelek
Igen
Combo SFP portok száma
4
Frissíthető beágyazott szoftver
Igen
Biztonság
UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
Biztonsági algoritmus támogatott
802.1x RADIUS, SSH, SSH-2
SSH/SSL támogatás
Igen
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Bemeneti áram
0.34 A
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Közlés folyamata vezérlése
Igen
Elektromágneses kompatibilitás
FCC Part 15 (Class A), CE EMC (Class A)
Formafaktor
Kompatibilis rendszer HS kódja
85176990
Sorok száma
8
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
12,8 Gbit/s
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Konzol bemenet
RS-232
MIB támogatás
SNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
Multicast-támogatás
Igen
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Felügyeleti protokollok
SNMP
®